MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004250ATutorDocumentationpublic2010-05-01 15:482010-12-20 10:20
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0.1 
Summary0004250: rewrite TILE search for transformable
Descriptionhandbook page needs rewriting
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0004661)
greg (administrator)
2010-09-29 05:43

Handbook page for AContent updated.

- Issue History
Date Modified Username Field Change
2010-05-01 15:48 greg New Issue
2010-05-01 15:48 greg Affects version => SVN
2010-05-01 15:48 greg Status new => assigned
2010-05-01 15:48 greg Assigned To => greg
2010-09-29 05:43 greg Status assigned => resolved
2010-09-29 05:43 greg Fixed in Version => 2.0.1
2010-09-29 05:43 greg Resolution open => fixed
2010-09-29 05:43 greg Note Added: 0004661
2010-12-20 10:20 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker